
.cld-like-dislike-wrap {
	display: flex;
	margin-bottom: 20px;
}

.cld-common-wrap {
	display: inline-block;
	min-width: 50px;
}

.cld-common-wrap > a.cld-like-dislike-trigger {
	text-decoration: none;
	box-shadow: 0 0 0 !important;
	border-bottom: 0;
	display: flex;
}

.cld-count-wrap {
	margin-left: 5px;
}

.cld-share-wrap {
	display: inline-block;
	margin-left: 50px;
}

.cld-share-wrap a {
	box-shadow: 0 0 0 !important;
	margin: 0 10px;
	border: 1px solid #fff;
}

a.cld-facebook {
	background: #3b5998 !important;
	color: #fff !important;
	display: inline-block;
	text-align: center;
	padding: 5px 10px;
}

a.cld-twitter {
	background: #55acee !important;
	color: #fff !important;
	display: inline-block;
	text-align: center;
	padding: 5px 7px;
}

a.cld-facebook:hover {
	background: #fff !important;
	color: #3b5998 !important;
	border: 1px solid;
}

a.cld-twitter:hover {
	background: #fff !important;
	color: #55acee !important;
	border: 1px solid;
}

.cld-like-dislike-wrap br {
	display: none;
}

.cld-like-dislike-wrap p {
	display: none;
}

.cld-like-dislike-wrap.cld-template-3 {
	margin-bottom: 20px;
}

.cld-like-dislike-wrap .cld-common-wrap {
	margin-right: 10px;
}

.cld-like-dislike-wrap .cld-common-wrap a {
	width: 62px;
	height: 31px;
	border-radius: 15.5px;
	border: 1px solid #e3e3e3;
	display: flex;
	align-items: center;
	justify-content: center;
	outline: none;
}

.cld-like-dislike-wrap.cld-custom img {
	max-width: 30px;
	display: flex;
	vertical-align: top;
}

span.cld-count-wrap {
	font-family: "Helvetica Neue";
	font-weight: normal;
	font-size: 16px;
	text-align: left;
	color: #b4b4b4 !important;
}

.already_liked {
	background-color: rgba(9, 173, 13, .1);
	border: none !important;
}

.already_liked span {
	color: #0f0f0f !important;
}

.already_liked svg {
	fill: #09ad0d;
}

.already_disliked {
	background-color: rgba(255, 0, 0, .1);
	border: none !important;
}

.already_disliked span {
	color: #0f0f0f !important;
}

.already_disliked svg {
	fill: #e81919;
}
